Vai al contenuto principale
GET
/
v1
/
monitors
Elenca Monitor
curl --request GET \
  --url https://api.olostep.com/v1/monitors \
  --header 'Authorization: Bearer <token>'
{
  "monitors": [
    {
      "id": "monitor_5hktz469jy",
      "object": "monitor",
      "created_at": 1777983215,
      "cron_expression": "13 13 * * ? *",
      "fda_id": "fda_5hktz469jy",
      "frequency": "daily",
      "metadata": {},
      "notification_channel": "email",
      "notification_target": "example@olostep.com",
      "query": "Gather the new blogposts from example website and send me updates with new posts.",
      "status": "active",
      "team_id": "team_5hktz469jyF",
      "updated_at": 1777983222
    }
  ],
  "count": 1
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizzazioni

Authorization
string
header
obbligatorio

Header di autenticazione Bearer della forma Bearer , dove è il tuo token di autenticazione.

Parametri della query

include_deleted
enum<string>
predefinito:false

Imposta su true per includere i monitor eliminati.

Opzioni disponibili:
true,
false

Risposta

Risposta positiva con elenco di monitor.

monitors
object[]
count
integer